ZODB blob support for Plone


Keywords
zodb blob support plone integration
License
CNRI-Python-GPL-Compatible
Install
pip install plone.app.blob==1.7.4